
Built-in Function=ExpAssoc

Parameters=y0,A1,t1,A2,t2

Number of parameters=5

Description = {#Exponential Association
y0+A1*[1-exp(-x/t1)]+A2*[1-exp(-x/t2)]}

Initialization script = {limit %F
y0=limit.ymin
A1=limit.ymax-y0;
LR -B %F;
t1=A1/LR.B
A2=-0.5*A1;t2=T1/2
}

Run Init Script=1
